@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1040px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/42/img20150818180847191877.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {padding:0px 40px 40px 40px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {	 
	}
	#a-billboard {padding:0px 0px 0px 0px ;	 
	}
	#a-main {padding:0% 5% 10% 5% ;	 
	}
	#a-side-a {	 
	}
	#a-side-b {	 
	}
	#a-footer {	 
	}
	#a-site_contents  { 
}}

#bk65 > div { margin:0 auto; max-width:100%; }
#bk68 > div { margin:0 auto; max-width:1040px; }
#bk71 > div { margin:0 auto; max-width:1020px; }
#bk71 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk66 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk77 { background: url(_src/54/img20150818180410420703.gif) no-repeat center top; }
#bk77 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk75 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk67 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk92 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 30px;  } 
#bk72 > div { margin:0 auto; max-width:1040px; }
#bk73 { background: #555555; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1040px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:98%; }
		#bk65.b-plain > .column,#bk65.b-plain > .g-column,#bk65.b-both_diff > .column,#bk65.b-both_diff > .g-column,#bk65.b-headlines > .column,#bk65.b-headlines > .g-column,#bk65.b-album > .column,#bk65.b-album > .g-column,#bk65.b-tab > .column,#bk65.b-tab > .g-column,#bk65.b-accordion > .column,#bk65.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk68.b-plain > .column,#bk68.b-plain > .g-column,#bk68.b-both_diff > .column,#bk68.b-both_diff > .g-column,#bk68.b-headlines > .column,#bk68.b-headlines > .g-column,#bk68.b-album > .column,#bk68.b-album > .g-column,#bk68.b-tab > .column,#bk68.b-tab > .g-column,#bk68.b-accordion > .column,#bk68.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk71.b-plain > .column,#bk71.b-plain > .g-column,#bk71.b-both_diff > .column,#bk71.b-both_diff > .g-column,#bk71.b-headlines > .column,#bk71.b-headlines > .g-column,#bk71.b-album > .column,#bk71.b-album > .g-column,#bk71.b-tab > .column,#bk71.b-tab > .g-column,#bk71.b-accordion > .column,#bk71.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk71 > div { padding: 15px; }
		#bk66.b-plain > .column,#bk66.b-plain > .g-column,#bk66.b-both_diff > .column,#bk66.b-both_diff > .g-column,#bk66.b-headlines > .column,#bk66.b-headlines > .g-column,#bk66.b-album > .column,#bk66.b-album > .g-column,#bk66.b-tab > .column,#bk66.b-tab > .g-column,#bk66.b-accordion > .column,#bk66.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk66 > div { padding: 15px; }
		#bk77.b-plain > .column,#bk77.b-plain > .g-column,#bk77.b-both_diff > .column,#bk77.b-both_diff > .g-column,#bk77.b-headlines > .column,#bk77.b-headlines > .g-column,#bk77.b-album > .column,#bk77.b-album > .g-column,#bk77.b-tab > .column,#bk77.b-tab > .g-column,#bk77.b-accordion > .column,#bk77.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk77 > div { padding: 15px; }
		#bk75.b-plain > .column,#bk75.b-plain > .g-column,#bk75.b-both_diff > .column,#bk75.b-both_diff > .g-column,#bk75.b-headlines > .column,#bk75.b-headlines > .g-column,#bk75.b-album > .column,#bk75.b-album > .g-column,#bk75.b-tab > .column,#bk75.b-tab > .g-column,#bk75.b-accordion > .column,#bk75.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk75 > div { padding: 15px; }
		#bk67.b-plain > .column,#bk67.b-plain > .g-column,#bk67.b-both_diff > .column,#bk67.b-both_diff > .g-column,#bk67.b-headlines > .column,#bk67.b-headlines > .g-column,#bk67.b-album > .column,#bk67.b-album > .g-column,#bk67.b-tab > .column,#bk67.b-tab > .g-column,#bk67.b-accordion > .column,#bk67.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk67 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk92 > div { padding: 15px; }
		#bk72.b-plain > .column,#bk72.b-plain > .g-column,#bk72.b-both_diff > .column,#bk72.b-both_diff > .g-column,#bk72.b-headlines > .column,#bk72.b-headlines > .g-column,#bk72.b-album > .column,#bk72.b-album > .g-column,#bk72.b-tab > .column,#bk72.b-tab > .g-column,#bk72.b-accordion > .column,#bk72.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk73.b-plain > .column,#bk73.b-plain > .g-column,#bk73.b-both_diff > .column,#bk73.b-both_diff > .g-column,#bk73.b-headlines > .column,#bk73.b-headlines > .g-column,#bk73.b-album > .column,#bk73.b-album > .g-column,#bk73.b-tab > .column,#bk73.b-tab > .g-column,#bk73.b-accordion > .column,#bk73.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc39_1{width:250px;}


@media (max-width: 641px) {
}
